/* Latest Connections */

.latest-connections-signal {
    position: absolute;
    top: 35px;
    right: 10px;
    z-index: 10;
}

.latest-connections-signal-classic {
    position: absolute;
    top: 31px;
    right: 5px;
    z-index: 10;
}

/* Latest Data */

.latest-data-export-table thead .ui-state-default {
    font-weight: bold;
}

/* Latest Conditions */
.srw {
    float: left;
    padding: 2px 8px 0px 0px;	
}

/* Classic latest conditions widget */
.latest-conditions-config .ui-icon {
    background-image: url("../images/config.png");
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
    background-position: center;
    float:right;
    margin-right:5px;
}

.latest-conditions-row-sortable .sort-u30 {
    float: right;
    padding-right: 6px;
}

/* Tree-based latest conditions widget */
#sidebar-content div.ui-treetable {
    padding: 1px;
    max-height: 500px;
    overflow-y: scroll;
}

#sidebar-content div.ui-treetable table {
    table-layout:auto !important; 
}

#sidebar-container #latest-conditions-include #sidebar #sidebar-content {
    width:100%;	
}

.latest-conditions-column-config .ui-icon {
    background-image: url("../images/config.png");
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
    background-position: center;
}

.latest-conditions-config-module {
    position: absolute;
    right: 35px;
    top: 10px;
}

.latest-conditions-info {
    min-width:205px;	
}

.latest-conditions-info-analog {
    white-space: normal;
    -ms-word-break:break-all;
    word-break:break-all;
}

.latest-conditions-info-label {
    margin-right: 5px;
    width: 50px;
    white-space: normal;
    overflow: hidden; 
    text-overflow: ellipsis;
    word-wrap: break-word;
}

.latest-conditions-info-label-gray {
    color: #a8a8a8;
    font-style: italic;
    white-space: normal;
    overflow: hidden; 
    text-overflow: ellipsis;
    word-wrap: break-word;
}

.latest-conditions-info-reading {
    margin-right: 5px;
    white-space: normal;
    overflow: hidden; 
    text-overflow: ellipsis;
    word-wrap: normal;
}

.latest-conditions-info-reading-error {
    color: #aa241d;
    margin-right: 5px;
    white-space: normal;
    overflow: hidden; 
    text-overflow: ellipsis;
    word-wrap: normal;
}

.latest-conditions-info-reading-gray {
    margin-right: 5px;
    color: #a8a8a8;
    font-style: italic;
    white-space: normal;
    overflow: hidden; 
    text-overflow: ellipsis;
    word-wrap: normal;    
}

.latest-conditions-info-units {
    margin-right: 5px;
    white-space: normal;
    overflow: hidden; 
    text-overflow: ellipsis;
    word-wrap: normal;
}

.latest-conditions-info-units-gray {
    margin-right: 5px;
    color: #a8a8a8;
    font-style: italic;
    white-space: normal;
    overflow: hidden; 
    text-overflow: ellipsis;
    word-wrap: normal;        
}

.latest-conditions-logging-status img {
    margin-top: 4px;
}

#latest-stats-tooltip-item-label {
    clear: left;
    float: left;
    width: 70px;
    font-size: 13px;
    text-align: right;
    font-weight: bold;
}

#latest-stats-tooltip-item-value {
    float: left;
    font-size: 13px;
    text-align: left;
    font-weight: normal;
    margin-left: 5px;
}


/* Latest conditions -- specific to tree table */

/* Remove float to be consistent with other text. */
.latest-conditions-info .progress-bar {
    float: none;
    position: relative;
    width: 107px;
    height: 20px;
    display: inline;
}

.latest-conditions-info .progress-bar span {
    margin: -4px 0px;
}

.latest-conditions-info-node .progress-bar span {
    margin: 0px 0px;
}

.latest-conditions-sensor-label {
    white-space: normal;
    overflow: hidden; 
    text-overflow: ellipsis;
    word-wrap: break-word;
}

.latest-conditions-module-label {
    font-weight: bold;
    white-space: normal;
    overflow: hidden; 
    text-overflow: ellipsis;
    word-wrap: break-word;
}

.latest-conditions-module-label .ui-icon {
    background-image: url("../images/mote-health.png");
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
    background-position: center;
    /* Force the icon on to the same line as the module title */
    display: inline-block;
    /* Give a little margin from the text */
    margin-left: 8px;
    /* Push down a little */
    vertical-align: sub;
}

.latest-conditions-recovering-label {
    font-style: italic;
    font-weight:400;
}

.latest-conditions-mote-label {
    clear: both;
    float: left;
    font-weight: bold;
    width: 210px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;    
}

.latest-conditions-mote-sensors-label {
    clear: left;
    float: left;
    font-weight: bold;
    margin-top: 5px;
    margin-left: 5px;
    width: 205px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;    
}

.latest-conditions-column-enable-graph, .latest-conditions-column-sort {
    text-align: center;
    width: 35px;
}

#sidebar-content .latest-conditions-column-enable-graph .checkbox {
    border: 1px solid #a8a8a8;
    background: #c4c4c4;
}

.latest-conditions-mote-remove a.ui-icon {
    background-image: url("../images/remove.png");
    width: 18px;
    height: 18px;
    background-size: 18px 18px;
    background-position: 0px 0px;
    float:right;
    clear:right;
    margin-right: 5px;
    margin-top: 8px;
    margin-left: 10px;
}

.latest-conditions-mote-label-error {
    color: #aa241d;
}

.latest-conditions-column.latest-conditions-column-latest,
.latest-conditions-column.latest-conditions-column-signal,
.latest-conditions-column.latest-conditions-column-config,
.latest-conditions-column.latest-conditions-column-alarm,
.latest-conditions-column.latest-conditions-column-serial-number {
    text-align:center;	
    width:40px;
}
.latest-conditions-column.latest-conditions-column-signal{
    width:72px;
}
.latest-conditions-column.latest-conditions-column-latest{
    width:45px;
}

.latest-conditions-column.latest-conditions-column-battery {
    text-align:center;
    width:110px;
}
.latest-conditions-column.latest-conditions-column-serial-number{
    text-align:right;
}
.latest-conditions-column.latest-conditions-column-serial-number{
    min-width:80px;
}

.conditions-tree .latest-conditions-sensor-column-label {
    text-align: left;
}

.conditions-filter-label {
    clear: left;
    float: left;
    margin-right: 5px;
    padding-top: 3px;
}

.conditions-filter {
    position: relative;
    float: left;
    width: 60%;
    min-width: 200px;
    max-width: 400px;
}

.conditions-filter input {
    width: 100%;
    border: 1px solid #cdcdcd;
    outline: medium none;
    padding: 4px;
    z-index: 20;
    border-radius: 3px;
    max-width: 180px;
    background: url("../images/search.png") white;
    background-size: 16px 16px;
    background-repeat: no-repeat; 
    background-position: 99% 50%;
}

.conditions-filter input:focus {
    background-image:none;	
}


/* for JQuery sortable */
.latest-conditions-placeholder {
    background-color: #ffffff;
}


/* Latest Conditions Background Grouping Colors */

.latest-conditions-row-module {
    background-color: #e2e2e2;	
}

.latest-conditions-row-sensor .status-panel {
    top: 60%;	
}

.peripheral-battery-table tbody td {
    padding: 4px 10px;
}

@media screen and (max-width: 440px) {

    .latest-conditions-info .progress-bar {
        float:left;	
        width:100%;
    }

    .latest-conditions-info {
        min-width: 130px;
    }

    .conditions-filter {
        width: 100%;
        min-width: 150px;
    }

    .conditions-filter input {
        background-position: 94% 50%;
    }

    .ui-treetable .ui-treetable-toggler {
        margin-right:2px;	
    }

}